Subject: Trainer Candidate - Arpit Jhanwer
From: Arpit Jhanwer <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 24 Jul 2021 11:34:08 -0400

| | Tech Support Test

Name | Arpit Jhanwer
E-mail | [email-masked]
Phone Number | (+91) 9953536868
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | FARIDABAD

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Virtual employee | Senior client servicing executive | | 900000
Previous Employer 1 | Mb fund | Senior fund accountant | Jun, 2018 | 450000
Previous Employer 2 | Tanishq consultancy | Finance executive | April, 2017 | 300000

If Selected, how much time do you need to join? | 30
Please briefly describe your work experience specifically in training? | Yes, I am training my team members on various topics.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I have seen team members not responding to what I have taught or helped them with. I then asked him why he is not attentive, he just told that it is not interesting. So, seeing this I told him how we can use this in our work and other uses, then he got fascinated and asked about it,s other uses.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good service is above normal. This is situation where he resolved customer queries and inquiries but the customer feels he could be helped more. Great customer service is a situation where customer is helped to such an extent, that he is overwhelmed.
Good and great service is different in terms of service offered.

What according to you makes you a good candidate for this position? | Good communication, team building and retention
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |